Images, galerie, multimédia

JPGRAPH

Bibliothèque graphique pour générer des graphes

Préfixe : jpgraph
Utilisé dans 250 sites
Mis à jour le 2 avril 2017
  • SPIP 3.1
  • SPIP 3.0
  • SPIP 2.1
  • SPIP 2.0

0.3.1 - en développement

Compatible : SPIP 3.1 SPIP 3.0 SPIP 2.1 SPIP 2.0
Afficher la description

Intégration de la bibliothèque JpGraph, pour réaliser des graphes (histogrammes, courbes, camemberts, ...). Requiert PHP5.1 avec l’extension GD

Une fois le plugin activé, consulter la page démonstration

Version
0.3.1
Compatiblité
SPIP ≥ 2.0.0 et ≤ 3.1.*
État
en développement
Auteur
erational, Olivier Gautier
Licence
QPL 1.0
Module de langue
jpgraph
Langue référence
français
Traductions
English
Archive
jpgraph.zip
Taille
12.8 ko
Générée le
03-11-2017 15:18
Hébergée par
SPIP-Zone - Plugins
Nécessite les librairies
jpgraph-3.0.7

Dernières modifications

Messages de forum

  • 13 décembre 2016 : Bonjour, je viens d’installer ce plugin qui nécessite impérativement la librairie jpgraph-3.0.7, (...)
  • 15 février 2013 : Très utile
  • 1er février 2013 : Bonjour Erational et Olivier Gautier, Bravo et Merci pour cette excellente adaptation de (...)
  • 11 décembre 2012 : Je suis moi aussi très intéressé par highcharts que je trouve très élégant, mais je n’arrive pas à (...)
  • 14 août 2012 : bonjour on a déjà évoqué highcharts dans ce forum (voir plus bas) oui la bibliothèque est (...)
  • 10 août 2012 : Je voulais savoir si vous aviez le projet d’intégrer la bibliothèque highcharts (...)
  • 31 juillet 2012 : j’ai mis à jour le plugin pour le rendre compatible SPIP 3.0. bonne utilisation (...)
  • 17 juillet 2012 : Est ce qu`il ya une version pour spip 3.0 ?
  • 27 juin 2012 : +1 ça m’intéresse beaucoup... et si vous avez besoin d’un coup de main...
  • 7 juin 2012 : daccord ca a lair bien